<s:Motion s:lg="SK" s:type="RE" xmlns:s="http://www.europarl.europa.eu/Sipade"><s:Cover><s:Date>10.12.2009</s:Date><s:Ref>B7-0244/2009</s:Ref><s:Blk-Title-Cover><s:Title-Type>NÁVRH UZNESENIA</s:Title-Type><s:Title-Recueil><p s:margin-bottom="12pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">predložený v súlade s článkom 120 rokovacieho poriadku</p>
</s:Title-Recueil><s:Title><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">o prerušení prístupových rokovaní s Tureckom</p>
</s:Title><s:Blk-Author><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold"><s:Author s:id="1164">Bruno GOLLNISCH</s:Author>, <s:Author s:id="34254">Dimitar STOYANOV</s:Author>, <s:Author s:id="96877">Zoltán BALCZÓ</s:Author>, <s:Author s:id="96749">Andrew Henry William BRONS</s:Author> a <s:Author s:id="28255">Andreas MÖLZER</s:Author></span></p>
</s:Blk-Author></s:Blk-Title-Cover><s:Num-PE>PE432.828v01-00</s:Num-PE></s:Cover><s:Section><s:Ref>B7&#8209;0244/2009</s:Ref><s:Title-Section><p s:margin-bottom="36pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Návrh uznesenia Európskeho parlamentu o prerušení prístupových rokovaní s Tureckom</span></p>
</s:Title-Section><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-style="italic">Európsky parlament</span>,</p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt">–   so zreteľom na oznámenie Komisie Európskemu parlamentu a Rade s názvom Stratégia rozširovania a hlavné výzvy v rokoch 2009 – 2010 [KOM(2009)533],</p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt"> </p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na správu o pokroku Turecka za rok 2009 [<s:anchor-com s:id="1" s:family="COM" s:type="SEC" s:year="2009" s:number="1334">SEK(2009)1334</s:anchor-com>],</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na článok 120 rokovacieho poriadku,</p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt">A. keďže Komisia v súvislosti s politickými kritériami týkajúcimi sa pristúpenia zdôrazňuje, že Turecko dosahuje malý, obmedzený pokrok alebo dokonca vôbec nenapreduje,</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt">B. keďže Turecko stále v plnom rozsahu nevykonáva dodatkový protokol k dohode o pridružení a podľa vyjadrení jeho ministra pre európske veci Egemena Bagisa to ani nemá v pláne,</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt">C. keďže prevzatie právneho systému EÚ nemožno považovať za úspech, ak sa táto skutočnosť neodrazí v reálnych podmienkach,</p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt"> </p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">D  keďže čoraz viac ľudí v členských štátoch EÚ, ale aj v Turecku nesúhlasí s členstvom Turecka v EÚ a stúpa počet vlád členských štátov, ktoré zaujímajú rovnaký postoj,</p>
<p s:margin-bottom="0pt" s:margin-left="16.8pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-16.8pt">1.  domnieva sa, že pokračovanie prístupových rokovaní s Tureckom v tomto kontexte neprinesie žiadne výsledky, ktoré uspokoja obe strany;</p>
<p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"> </p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">2.  vyzýva Radu a Komisiu, aby ukončili prebiehajúce prístupové rokovania a zároveň začali rokovania o privilegovanom partnerstve, z ktorého budú mať osoh obe strany.</p>
</s:Section></s:Motion>